» Ubuntu » Пакеты

Error

two or more packages specified (libsvm-java precise)